contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0108160.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_a20_2012
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/108160
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/108160
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0057/0108160/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0108160/
identification:
  abstract:
    en: 'This dataset includes discrete sample and profile data collected from ATLANTIS
      in the North Atlantic Ocean from 2012-04-19 to 2012-05-15. These data include
      AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC
      PRESSURE, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113),
      CHLOROFLUOROCARBON-12 (CFC-12), Carbon tetrachloride (CCL4), DELTA CARBON-13,
      DELTA CARBON-14, DELTA HELIUM-3, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
      ORGANIC CARBON, DISSOLVED OXYGEN, HELIUM, HYDROSTATIC PRESSURE, NEON, NITRATE,
      NITRITE, Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial
      pressure (or fugacity) of carbon dioxide - water, Potential temperature (theta),
      SALINITY, SEA SURFACE TEMPERATURE, SULFUR HEXAFLUORIDE (SF6), TOTAL ALKALINITY
      (TA), Total Dissolved Nitrogen (TDN), Tritium (Hydrogen isotope), WATER TEMPERATURE,
      pH, phosphate and silicate. The instruments used to collect these data include
      Alkalinity titrator, CTD, Coulometer for DIC measurement, bottle and spectrophotometer.


      These data were collected by Rik Wanninkhof of NOAA Atlantic Oceanographic and
      Meteorological Laboratory (AOML), Richard A. Feely of NOAA Pacific Marine Environmental
      Laboratory (PMEL), Andrew G. Dickson of Scripps Institution of Oceanography
      (SIO), and Dennis A. Hansell of Rosenstiel School of Marine and Atmospheric
      Science (RSMAS) as part of the CLIVAR_A20_2012 dataset. CDIAC associated the
      following cruise ID(s) with this dataset: CLIVAR_A20_2012


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes discrete sample and profile data collected from ATLANTIS
      in the North Atlantic Ocean from 2012-04-19 to 2012-05-15. These data include
      AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC
      PRESSURE, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113),
      CHLOROFLUOROCARBON-12 (CFC-12), Carbon tetrachloride (CCL4), DELTA CARBON-13,
      DELTA CARBON-14, DELTA HELIUM-3, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
      ORGANIC CARBON, DISSOLVED OXYGEN, HELIUM, HYDROSTATIC PRESSURE, NEON, NITRATE,
      NITRITE, Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial
      pressure (or fugacity) of carbon dioxide - water, Potential temperature (theta),
      SALINITY, SEA SURFACE TEMPERATURE, SULFUR HEXAFLUORIDE (SF6), TOTAL ALKALINITY
      (TA), Total Dissolved Nitrogen (TDN), Tritium (Hydrogen isotope), WATER TEMPERATURE,
      pH, phosphate and silicate. The instruments used to collect these data include
      Alkalinity titrator, CTD, Coulometer for DIC measurement, bottle and spectrophotometer.


      These data were collected by Rik Wanninkhof of NOAA Atlantic Oceanographic and
      Meteorological Laboratory (AOML), Richard A. Feely of NOAA Pacific Marine Environmental
      Laboratory (PMEL), Andrew G. Dickson of Scripps Institution of Oceanography
      (SIO), and Dennis A. Hansell of Rosenstiel School of Marine and Atmospheric
      Science (RSMAS) as part of the CLIVAR_A20_2012 dataset. CDIAC associated the
      following cruise ID(s) with this dataset: CLIVAR_A20_2012


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0108160, 33AT20120419, ALKALI, 'ATLANTIS (call sign: KAQP, ICES code: 33AT,
          1997-)', Atlantic Ocean, BAROMETRIC PRESSURE, CCL4, CFC-11, CFC-12, CFC113,
        CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12
          (CFC-12), CLIVAR > Climate Variability, CLIVAR_A20_2012, COULOMETERS, CTD,
        'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, Carbon tetrachloride
          (CCL4), Climate Variability and Predictability (CLIVAR), DELTA CARBON-13,
        DELTA CARBON-14, DELTA HELIUM-3, DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
          ORGANIC CARBON, DISSOLVED OXYGEN, DOC, 'DOC/NOAA/OAR/PMEL > Pacific Marine
          Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce', Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > DISSOLVED GASES, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITROGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS >
          OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > POTENTIAL TEMPERATURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE, HELIUM, HYDROSTATIC PRESSURE, NEON, NITRAT, NITRATE,
        NITRIT, NITRITE, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, OPTSPEC > Optical Spectrometer, OXYGEN, Ocean Carbon and Acidification
          Data System (OCADS) Project, Potential temperature (theta), Profile, R/V
          Atlantis, SALNTY, SEA SURFACE TEMPERATURE, SF6, SILCAT, Ships, TA, TCARBN,
        TDN, Total Dissolved Nitrogen (TDN), Tritium (Hydrogen isotope), US DOC; NOAA;
          OAR; Pacific Marine Environmental Laboratory, bottle, coulometer for DIC
          measurement, discrete sample, profile, silicate, sulfur hexafluoride (SF6),
        titrator]
      fr: [0108160 (FR), 33AT20120419 (FR), ALKALI (FR), 'ATLANTIS (call sign: KAQP,
          ICES code: 33AT, 1997-) (FR)', Atlantic Ocean (FR), BAROMETRIC PRESSURE
          (FR), CCL4 (FR), CFC-11 (FR), CFC-12 (FR), CFC113 (FR), CHLOROFLUOROCARBON-11
          (CFC-11) (FR), CHLOROFLUOROCARBON-113 (CFC-113) (FR), CHLOROFLUOROCARBON-12
          (CFC-12) (FR), CLIVAR > Climate Variability (FR), CLIVAR_A20_2012 (FR),
        COULOMETERS (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), Carbon tetrachloride (CCL4) (FR), Climate
          Variability and Predictability (CLIVAR) (FR), DELTA CARBON-13 (FR), DELTA
          CARBON-14 (FR), DELTA HELIUM-3 (FR), DIC (FR), DISSOLVED INORGANIC CARBON
          (DIC) (FR), DISSOLVED ORGANIC CARBON (FR), DISSOLVED OXYGEN (FR), DOC (FR),
        'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S.
          Department of Commerce (FR)', Discrete measurement (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > DISSOLVED GASES (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITROGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), HELIUM (FR), HYDROSTATIC
          PRESSURE (FR), NEON (FR), NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OPTSPEC > Optical Spectrometer (FR), OXYGEN (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Potential temperature
          (theta) (FR), Profile (FR), R/V Atlantis (FR), SALNTY (FR), SEA SURFACE
          TEMPERATURE (FR), SF6 (FR), SILCAT (FR), Ships (FR), TA (FR), TCARBN (FR),
        TDN (FR), Total Dissolved Nitrogen (TDN) (FR), Tritium (Hydrogen isotope)
          (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR), bottle
          (FR), coulometer for DIC measurement (FR), discrete sample (FR), profile
          (FR), silicate (FR), sulfur hexafluoride (SF6) (FR), titrator (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, PHSPHT, PH_TMP, PH_TOT, Partial pressure
          (or fugacity) of carbon dioxide - atmosphere, SALINITY, 'U-MIAMI/RSMAS >
          Rosenstiel School of Marine and Atmospheric Science, University of Miami',
        US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory, University
          of California San Diego; Scripps Institution of Oceanography, University
          of Miami Rosenstiel School of Marine and Atmospheric Science, WATER TEMPERATURE,
        oceanography, pH, partial pressure of carbon dioxide - water, phosphate, spectrophotometer,
        total alkalinity]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), PH_TMP (FR), PH_TOT (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          (FR), 'U-MIAMI/RSMAS > Rosenstiel School of Marine and Atmospheric Science,
          University of Miami (FR)', US DOC; NOAA; OAR; Atlantic Oceanographic and
          Meteorological Laboratory (FR), University of California San Diego; Scripps
          Institution of Oceanography (FR), University of Miami Rosenstiel School
          of Marine and Atmospheric Science (FR), WATER TEMPERATURE (FR), oceanography
          (FR), pH (FR), partial pressure of carbon dioxide - water (FR), phosphate
          (FR), spectrophotometer (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      pH, alkalinity, temperature, salinity and other variables collected from discrete
      sample and profile observations using Alkalinity titrator, CTD and other instruments
      from ATLANTIS in the North Atlantic Ocean from 2012-04-19 to 2012-05-15 (NCEI
      Accession 0108160)
    fr: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      pH, alkalinity, temperature, salinity and other variables collected from discrete
      sample and profile observations using Alkalinity titrator, CTD and other instruments
      from ATLANTIS in the North Atlantic Ocean from 2012-04-19 to 2012-05-15 (NCEI
      Accession 0108160) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0108160
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-69.306, 6.868, -50.731, 43.105]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
